/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffcc66;
	}
.cc14               { /* Common */
	border          :   0.00pt none #ffcc66;
	clip            : rect(0.00pt,8.25pt,8.25pt,0.00pt);
	}
.cc15               { /* Common */
	border          :   0.75pt solid #000000;
	}
div#e21             { /* Home */
	color           : #ffcc66;
	position        : absolute;
	left            :   0.00pt;
	top             : 120.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
a#a21               { /* Home */
	color           : #ffcc66;
	}
div#e20             { /* About Us */
	color           : #ffcc66;
	position        : absolute;
	left            :   0.00pt;
	top             : 142.50pt;
	width           : 105.75pt;
	height          :  18.00pt;
	}
a#a20               { /* About Us */
	color           : #ffcc66;
	}
div#e19             { /* Philosophy */
	color           : #ffcc66;
	position        : absolute;
	left            :   0.00pt;
	top             : 165.00pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
a#a19               { /* Philosophy */
	color           : #ffcc66;
	}
div#e18             { /* Client Testimonials */
	color           : #ffcc66;
	position        : absolute;
	left            :   0.00pt;
	top             : 187.50pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
a#a18               { /* Client Testimonials */
	color           : #ffcc66;
	}
div#e17             { /* Contact Us */
	color           : #ffcc66;
	position        : absolute;
	left            :   0.00pt;
	top             : 210.00pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
a#a17               { /* Contact Us */
	color           : #ffcc66;
	}
h5#e16              { /* Contact Details */
	color           : #ffcc66;
	text-align      : left;
	position        : absolute;
	left            : 142.50pt;
	top             : 120.00pt;
	width           : 316.50pt;
	height          :  18.75pt;
	}
h6#e15              { /* PO Box 1139 */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 142.50pt;
	top             : 142.50pt;
	width           : 316.50pt;
	height          :  15.00pt;
	}
h6#e14              { /* Nerang */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 142.50pt;
	top             : 157.50pt;
	width           : 316.50pt;
	height          :  15.00pt;
	}
h6#e13              { /* Qld 4211 */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 142.50pt;
	top             : 172.50pt;
	width           : 316.50pt;
	height          :  15.00pt;
	}
h6#e12              { /* E-mail */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 142.50pt;
	top             : 225.00pt;
	width           :  45.75pt;
	height          :  18.75pt;
	}
h6#e11              { /* Mobile */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 142.50pt;
	top             : 270.00pt;
	width           :  45.75pt;
	height          :  15.00pt;
	}
h6#e10              { /* Fax */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 142.50pt;
	top             : 292.50pt;
	width           :  45.75pt;
	height          :  18.75pt;
	}
h5#e9               { /* CJ and Associates */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffcc66;
	text-align      : left;
	border          :   0.75pt solid #000000;
	background-color: #000000;
	position        : absolute;
	left            :  -0.75pt;
	top             :  -0.75pt;
	width           : 563.25pt;
	height          :  90.75pt;
	}
h6#e8               { /* 0422 413464 */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 202.50pt;
	top             : 270.00pt;
	width           : 270.75pt;
	height          :  15.00pt;
	}
h6#e7               { /* cjudge@cjandassoc.com.au */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #003300;
	text-align      : left;
	position        : absolute;
	left            : 202.50pt;
	top             : 225.00pt;
	width           : 143.25pt;
	height          :  15.00pt;
	}
a#a7                { /* cjudge@cjandassoc.com.au */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #003300;
	}
h6#e6               { /* 07 5514 6601 */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 202.50pt;
	top             : 292.50pt;
	width           : 270.75pt;
	height          :  15.00pt;
	}
div#e5              { /* Accountants, Business Ad... */
	position        : absolute;
	left            :   0.00pt;
	top             :  67.50pt;
	width           : 390.75pt;
	height          :  23.25pt;
	}
h6#e4               { /* Phone */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 142.50pt;
	top             : 247.50pt;
	width           :  45.75pt;
	height          :  18.75pt;
	}
h6#e3               { /* 07 5514 6630 */
	color           : #003300;
	text-align      : left;
	position        : absolute;
	left            : 202.50pt;
	top             : 247.50pt;
	width           : 270.75pt;
	height          :  15.00pt;
	}
span#e2             { /* images/cj005001.gif */
	background      : transparent url(images/cj005001.gif) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 212.25pt;
	width           :   8.25pt;
	height          :   8.25pt;
	}
span#e1             { /* images/cj001002.jpg */
	background      : transparent url(images/cj001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.75pt;
	top             :  -0.75pt;
	width           : 195.75pt;
	height          :  60.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 564.75pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
